#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Amike\n"
"POT-Creation-Date: 2020-04-29 14:10+0600\n"
"PO-Revision-Date: 2020-04-29 14:10+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:5
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:6 inc/theme-option.php:278
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:11
msgid "404"
msgstr ""

#: comments.php:19
#, php-format
msgid "One comment on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:24
#, php-format
msgctxt "comments title"
msgid "%1$s comments"
msgid_plural "%1$s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:51
msgid "Comments are closed."
msgstr ""

#: comments.php:62
msgid "Post Comment"
msgstr ""

#: comments.php:63
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
msgid "Type your comment...."
msgstr ""

#: comments.php:74
msgid "Type your name...."
msgstr ""

#: comments.php:79
msgid "Type your email...."
msgstr ""

#: footer.php:7 footer.php:68
msgid "Copyright 2020 All right reserved by ThemeBing"
msgstr ""

#: functions.php:24
msgid "Primary"
msgstr ""

#: functions.php:68
msgid "Sidebar"
msgstr ""

#: functions.php:70
msgid "Add widgets here."
msgstr ""

#: functions.php:198
msgid ", "
msgstr ""

#: functions.php:200
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: functions.php:203
msgctxt "list item separator"
msgid ", "
msgstr ""

#: functions.php:205
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: functions.php:211
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: functions.php:219
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:234
msgid "Redux Framework"
msgstr ""

#: functions.php:239
msgid "Elementor Page Builder"
msgstr ""

#: functions.php:244
msgid "Amike Element"
msgstr ""

#: functions.php:250
msgid "Contact Form 7"
msgstr ""

#: functions.php:255
msgid "One Click Demo Import"
msgstr ""

#: functions.php:308
msgid "&laquo;"
msgstr ""

#: functions.php:309
msgid "&raquo;"
msgstr ""

#: functions.php:310
msgid "Posts navigation"
msgstr ""

#: header.php:6 inc/theme-option.php:146
msgid "Latest Blog"
msgstr ""

#: inc/breadcrumbs.php:284
msgid "Browse:"
msgstr ""

#: inc/breadcrumbs.php:285
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumbs.php:286
msgid "Home"
msgstr ""

#: inc/breadcrumbs.php:287
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumbs.php:288
msgid "Archives"
msgstr ""

#: inc/breadcrumbs.php:290
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/breadcrumbs.php:292
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumbs.php:294
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/breadcrumbs.php:296
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs.php:298
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumbs.php:758
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumbs.php:775
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumbs.php:792
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumbs.php:808 inc/breadcrumbs.php:837 inc/breadcrumbs.php:864
#: inc/breadcrumbs.php:891 inc/breadcrumbs.php:1231
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumbs.php:809 inc/breadcrumbs.php:865 inc/breadcrumbs.php:1235
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumbs.php:810 inc/breadcrumbs.php:1239
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumbs.php:838
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1206
#: inc/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-wp-bootstrap-navwalker.php:366
msgid "Add a menu"
msgstr ""

#: inc/theme-option.php:16 inc/theme-option.php:17
msgid "Amike Options"
msgstr ""

#: inc/theme-option.php:80
msgid "Style"
msgstr ""

#: inc/theme-option.php:87
msgid "Preloader"
msgstr ""

#: inc/theme-option.php:93
msgid "Primary Color"
msgstr ""

#: inc/theme-option.php:94
msgid "Pick a primary color."
msgstr ""

#: inc/theme-option.php:103 inc/theme-option.php:111
msgid "Typography"
msgstr ""

#: inc/theme-option.php:112
msgid "body, p Tags, Heading"
msgstr ""

#: inc/theme-option.php:131
msgid "Blog"
msgstr ""

#: inc/theme-option.php:138
msgid "Blog Page"
msgstr ""

#: inc/theme-option.php:145
msgid "Breadcrumb Title"
msgstr ""

#: inc/theme-option.php:151
msgid "Excerpt Length"
msgstr ""

#: inc/theme-option.php:152
msgid "Controls the excerpt length on blog page"
msgstr ""

#: inc/theme-option.php:165
msgid "Single Blog Page"
msgstr ""

#: inc/theme-option.php:172
msgid "Post Navigation (Next/Previous)"
msgstr ""

#: inc/theme-option.php:180 inc/theme-option.php:188
msgid "Footer"
msgstr ""

#: inc/theme-option.php:195
msgid "Footer logo"
msgstr ""

#: inc/theme-option.php:203
msgid "Footer text"
msgstr ""

#: inc/theme-option.php:204
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod "
"tempor inci- didunt ut labore et dolore magna aliqua. Ut enim ad minim "
"veniam, quis nostrud exe- rcitation ullamco laboris nisi ut aliquip ex ea "
"commodo consequat."
msgstr ""

#: inc/theme-option.php:211
msgid "Social Icons"
msgstr ""

#: inc/theme-option.php:212
msgid "Enter social links at top bar."
msgstr ""

#: inc/theme-option.php:213
msgid "Drag/drop to re-arrange"
msgstr ""

#: inc/theme-option.php:249
msgid "Copyright text"
msgstr ""

#: inc/theme-option.php:250
msgid ""
"Enter your company information here. HTML tags allowed: a, br, em, strong"
msgstr ""

#: inc/theme-option.php:251
msgid "Copyright © 2020 "
msgstr ""

#: inc/theme-option.php:251
msgid "Mr. Me"
msgstr ""

#: inc/theme-option.php:251
msgid " All Rights Reserved by ThemeBing."
msgstr ""

#: inc/theme-option.php:263
msgid "404 Error"
msgstr ""

#: inc/theme-option.php:270
msgid "Error title"
msgstr ""

#: inc/theme-option.php:271
msgid "Oops! That page can’t be found."
msgstr ""

#: inc/theme-option.php:276
msgid "Error message"
msgstr ""

#: inc/theme-option.php:277
msgid "Enter \"not found\" error message."
msgstr ""

#: searchform.php:14
msgctxt "placeholder"
msgid "Search Here"
msgstr ""

#: single.php:21
msgid "&#171; Prev Post"
msgstr ""

#: single.php:22
msgid "Next Post &#187;"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:19 template-parts/content.php:36
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:25
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content.php:42
msgid "Tags : "
msgstr ""

#: template-parts/content.php:42
msgctxt "list item separator"
msgid " "
msgstr ""

#. Theme Name of the plugin/theme
msgid "Amike"
msgstr ""

#. Theme URI of the plugin/theme
msgid ""
"https://themeforest.net/item/amike-personal-portfolio-wordpress-"
"theme/25159373"
msgstr ""

#. Description of the plugin/theme
msgid "Amike Portfolio Landing WordPress Theme"
msgstr ""

#. Author of the plugin/theme
msgid "ThemeBing"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themebing.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Custom Home Page"
msgstr ""
